body {
    background: #0000eb url("../images/bgwedding.jpg") no-repeat 50% 50% fixed !important;
    line-height: 140% !important;
      background-size: cover!important;
  -moz-background-size: cover!important;
  -o-background-size: cover!important;
  -webkit-background-size: cover!important;
}

.icon_wrap {
    margin: -22px -22px 5px !important;
}

p.chrono_credits a {
    display: none !important;
}
#s5_body_padding {
    padding-top: 15px !important;
}

.form-horizontal .control-label {
    width: 180px !important;
}

.gbs3 .gcore-label-left {
    max-width: 200px !important;
    }

.icon_text {
    margin-top: 8px !important;
    padding-top: 8px !important;
}

.icon_title {
    font-size: 1.2em !important;
    font-weight: bold;
}

#s5_center_area1 {
    padding-top: 10px !important;
}

#s5_component_wrap_inner h2, #s5_component_wrap_inner h1 {
    padding-bottom: 5px !important;
}

#s5_header_area_inner {
padding-left:0px !important;
padding-right:0px !important;
padding-top:0px !important;
padding-bottom:0px !important;
background: #f0effd !important;
}

#s5_pos_custom_3 .moduletable {
    color: #ffffff;
    font-size: 0.5em !important;
    line-height: 160%;
    padding: 12px 10px !important;
    text-align: center;
    text-transform: none!important;
}

#ctree-logo {
    display: block !important;
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
@media screen and (min-width: 1024px) {
#ctree-logo {
    background: rgba(0, 0, 0, 0) url("../images/1024.jpg") no-repeat scroll 0 0 !important;
    height: 120px;
    width: 780px;
}
}
@media screen and (max-width: 1023px) and (min-width: 768px) {
#ctree-logo {
    background: rgba(0, 0, 0, 0) url("../images/768.jpg") no-repeat scroll 0 0 !important;
    height: 70px;
    width: 550px;
}

}
@media screen and (max-width: 767px) and (min-width: 640px) {
#ctree-logo {
    background: rgba(0, 0, 0, 0) url("../images/640.jpg") no-repeat scroll 0 0 !important;
    height: 65px;
    width: 400px;
}
}
@media screen and (max-width: 639px) and (min-width: 350px) {
#ctree-logo {
    background: rgba(0, 0, 0, 0) url("../images/480.jpg") no-repeat scroll 0 0 !important;
    height: 45px;
    width: 300px;
}
}
@media screen and (max-width: 349px) and (min-width: 200px) {
#ctree-logo {
    background: rgba(0, 0, 0, 0) url("../images/240.jpg") no-repeat scroll 0 0 !important;
    height: 27px;
    width: 200px;
}
}
@media screen and (max-width: 455px){
.hide_455 {
display:none !important;
}
} 

@media screen and (min-width:456px) and (max-width: 999999950px){
.hide_tony {
display:none !important;
}
}
@media screen and (max-width: 970px){
	#s5_nav li {
        padding: 18px 6px 0 4px !important;
        }
}